.homepage{

    #homepage_nav{
        height: 200px;
        box-shadow: 0 8px 8px -2px $grey;
        margin-bottom: 0px;
    
        .nav-link{
            font-size: 24px;
            padding-left: 6rem;
            transition: $delay;

            &:hover{
                color: #6c747d;
                transition: $delay;
            }
        }
    }
    #homepage_img{
        background-image: url(../images/students/simplon_bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        height: 770px;
        vertical-align: middle;
        padding-top: 15rem;
        box-shadow: 0 50px 50px -2px $grey;

        h2{
            color: $grey-dark!important;
        }
    }
    #figures_title{
        padding-top: 100px!important;
        padding-bottom: 100px;

        
    }
    #figures{
        padding-top: 50px!important;
        padding-bottom: 100px;

        .figure{
            height: 100px;
            text-align: center;
    
            .divider{
                width: 50%;
                margin: 0 auto;
                padding-bottom: 10px;
                border-top: 2px dashed $bordeaux;
            }
        }
    }
    .carousel_homepage{
        padding-top: 100px;
    }
}

@media(max-width: 768px){
    #homepage_img{
        padding-top: 2rem!important;
        padding-right: 48px;
        text-align: justify;
    }
    #figures{
        padding-bottom: 0px!important;

        .figure{
            margin-bottom: 20px;
        }
    }
}